/* Медиазапросы для блока advBottomForum - Тизерная реклама */

@media screen and (min-width:840px) {
.advBottomForum .item-2{display:block;}
.advBottomForum .item-cont{width:31.6666%;}
.advBottomForum .item-cont:first-child{width:32%}
}/*/mediaquery*/

@media screen and (min-width:1120px) {
.advBottomForum .item-3{display:block;}
.advBottomForum .item-cont{width:23.3333%;}
.advBottomForum .item-cont:first-child{width:24%}
}/*/mediaquery*/